
Redmine - Defect #40527

Remove the Hyperlink issues number and add it to the descriptions and notes. 

2024-04-05 07:02 - Gco IT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.3

Description

Remove the Hyperlink issues number and add it to the descriptions and notes.

For your reference : #40425

History

#1 - 2024-04-08 13:59 - Holger Just

- Status changed from New to Needs feedback

I'm not sure I understand what you want to achieve

Do you want the information from link title to not be present at all? Or do you want to include the information in the text itself (in that case, you can use

a double-hash, e.g. ##40425)? Or do you want to something else entirely?

Please be specific!

(Also, be aware that Redmine 3.4 is not maintained anymore and does not receive any updates anymoire. You may want to update to a newer

Redmine version. See Download for a list of supported Redmine versions.)

#2 - 2024-04-08 14:23 - Gco IT

Hi thank you for your reply....

If someone mentions the issues number in notes / Description of the any issues, when the mail is triggered we are able to click the issues number and

go the issues (even I am not the Assignee, watcher of that project).

#40425

#3 - 2024-04-08 14:27 - Gco IT

Example : This task I am not involved #202 but it will opened

#4 - 2024-04-16 12:13 - Gco IT

I received a notification email for my project related issues in which someone specified an issue number in the notes, which I may view without regard

to the project category.

Test #101

#5 - 2024-04-16 12:16 - Gco IT

Test

#6 - 2024-04-16 12:22 - Gco IT

Test #111

#7 - 2024-04-16 12:24 - Gco IT

- File redmine_notification.png added

#8 - 2024-04-28 08:24 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
https://www.redmine.org/issues/40425
https://www.redmine.org/projects/redmine/wiki/Download
https://www.redmine.org/issues/40425
https://www.redmine.org/issues/202
https://www.redmine.org/issues/101
https://www.redmine.org/issues/111


Project category doesn't handle issue visibility. Also, email body can contains issue numbers which are not visible for email receiver and this is ok.

Files

Hyperlink_Remove.png 36.5 KB 2024-04-05 Gco IT

redmine_notification.png 89 KB 2024-04-16 Gco IT

Powered by TCPDF (www.tcpdf.org)

2024-05-19 2/2

http://www.tcpdf.org

